using FluentValidation;

namespace CMSMicroservice.Application.PackageCQ.Commands.InitiateBasePackagePayment;

public class InitiateBasePackagePaymentCommandValidator : AbstractValidator<InitiateBasePackagePaymentCommand>
{
    public InitiateBasePackagePaymentCommandValidator()
    {
        RuleFor(x => x.UserId)
            .GreaterThan(0)
            .WithMessage("شناسه کاربر معتبر نیست.");
    }
}
